## testresources 0.2.7

=== debian/changelog ===
testresources (0.2.7-4) unstable; urgency=medium

  * Drops useless build-depends on python-docutils (Closes: #635275).

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Apr 2014 18:45:55 +0800

testresources (0.2.7-3) unstable; urgency=medium

  * Correct debian/copyright (Closes: #742620).
  * Removed now useless Conflict / Replaces.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Apr 2014 09:56:11 +0800

testresources (0.2.7-2) unstable; urgency=medium

  * Sets PKG OpenStack <openstack-devel@lists.alioth.debian.org> as maintainer,
    and Robert Collins and myself as uploader.
  * Bumps compat and debhelper to version 9.
  * Ran wrap-and-sort.
  * Using dh_python{2,3} and debhelper short style instead of CDBS and the now
    deprecated python-support.
  * Added Python 3 support.
  * Bump Standards-Version to 3.9.5
  * Added Vcs and Homepage fields.
  * debian/copyright in parseable format 1.0.
  * Switched to 3.0 (quilt) format, and added extend-diff-ignore =
    "^[^/]*[.]egg-info/" in debian/source/options.
  * Added a watch file (tracking version on pypi).
  * Runs nosetests / nosetests3 on build.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Mar 2014 19:01:35 +0800

testresources (0.2.7-1) unstable; urgency=low

  * New upstream release
  * Build-depend on python-setuptools and python-fixtures
  * Bump Standards-Version to 3.9.4

 -- Free Ekanayaka <freee@debian.org>  Thu, 20 Jun 2013 09:57:19 +0200

testresources (0.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sat, 27 Feb 2010 10:04:22 +1100

testresources (0.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 24 Jan 2010 15:53:11 +1100

testresources (0.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Tue, 05 Jan 2010 17:05:34 +1100

testresources (0.2.1-1) unstable; urgency=low

  * New upstream release. (Closes: #560567)

 -- Robert Collins <robertc@robertcollins.net>  Sat, 12 Dec 2009 23:14:29 +1100

testresources (0.2-1) unstable; urgency=low

  * Incorporate Ubuntu uploads and Debian NMU's.
  * Convert CDBS patch to merge from trunk.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 20 Sep 2009 17:19:22 +1000

testresources (0.2-0ubuntu2) karmic; urgency=low

  [ Elliot Murphy ]
  * Fix a crash with tearing down test suites when the result is not
    available. (Closes: #409405)

  [ Alessio Treglia ]
  * Bump Standards to 3.8.3:
    - Add ${misc:Depends} macro to Depends field.
  * Bump debhelper,cdbs build-dependencies (as per Python New policy).

 -- Elliot Murphy (personal) <elliot@ubuntu.com>  Tue, 18 Aug 2009 14:55:07 +0200

testresources (0.2-0ubuntu1) karmic; urgency=low

  [ Elliot Murphy ]
  * New upstream release with many bugfixes (Closes: #406413).

  [ James Westby ]
  * Add python-testtools to Build-Depends-Indep as it is needed by the
    testsuite.

 -- Elliot Murphy (personal) <elliot.murphy@gmail.com>  Wed, 29 Jul 2009 10:45:34 -0400

testresources (0.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Update for new python policy (Closes: #380970).
  * Run make check instead of ./test_all.py (Closes: #394239).
  * Move from section devel to section python.
  * Clean up package description to make lintian happy.
  * Remove spurios debian/NEWS file.
  * Bump Standards Version to 3.7.3. (No changes needed).

 -- Barry deFreese <bddebian@comcast.net>  Wed, 23 Jan 2008 17:22:42 -0500

testresources (0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * setup.py, test_all.py: Use python2.4 as the interpreter.
    Closes: #358403.
  * Move build dependencies used in the clean target to Build-Depends.
  * Build depend on debhelper (>= 5) since we use v5 mode.

 -- Matej Vela <vela@debian.org>  Fri, 19 May 2006 12:58:19 -0500

testresources (0.1-1) unstable; urgency=low

  * Initial release. Closes: #353378

 -- Robert Collins <robertc@robertcollins.net>  Wed, 15 Feb 2006 12:36:57 +1100
