## testresources 1.0.0

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 all:
 
 check:
-	PYTHONPATH=$(PYTHONPATH) python ./test_all.py $(TESTRULE)
+	PYTHONPATH=$(PYTHONPATH) python -m testtools.run discover .
 
 clean:
 	find . -name '*.pyc' -print0 | xargs -0 rm -f
@@ -14,4 +14,7 @@
 tags: lib/testresources/*.py lib/testresources/tests/*.py
 	ctags -R lib/testresources/
 
+release:
+	python setup.py sdist upload bdist_wheel --sign
+
 .PHONY: all check clean
