=== debian/changelog ===
testresources (1.0.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Added missing runtime depends on python-pbr (Closes: #842341).

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Dec 2016 11:36:29 +0100

testresources (1.0.0-3) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:18:11 +0200

testresources (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * Removing testBasicSortTests() instead of excluding it with a nosetest
    parameter (Closes: #834964).
  * Updated VCS URLs to use OpenStack Gerrit.
  * Added a .gitreview file.
  * Standards-Version: 3.9.8 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Sep 2016 18:36:57 +0200

testresources (1.0.0-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS in Sid (Closes: #808688)
  * Switched to git tag packaging workflow.
  * Added export OSLO_PACKAGE_VERSION for pbr.
  * watch file now using github tag.
  * ran wrap-and-sort -t -a
  * Standards-Version is now 3.9.6 (no change)
  * Using -v flag when calling nosetests{3,}
  * Do not run undeterministic test:
    - test_optimising_test_suite.TestGraphStuff.testBasicSortTests
  * Removed reference to lib/testresources/tests/TestUtil.py in
    debian/copyright (the file doesn't exist upstream anymore).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Dec 2015 14:59:37 +0000
