=== debian/control ===
Source: testresources
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Robert Collins <robertc@robertcollins.net>,
Build-Depends: debhelper (>= 10),
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.3),
               python-setuptools,
               python3-all,
               python3-pbr (>= 1.3),
               python3-setuptools,
Build-Depends-Indep: python-fixtures,
                     python-nose,
                     python-testtools,
                     python-unittest2,
                     python3-fixtures,
                     python3-nose,
                     python3-testtools,
                     python3-unittest2,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-testresources?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-testresources -b debian/newton
Homepage: https://pypi.python.org/pypi/testresources

Package: python-testresources
Architecture: all
Depends: python-pbr (>= 1.3),
         python-unittest2,
         ${misc:Depends},
         ${python:Depends},
Description: PyUnit extension for managing expensive test fixtures - Python 2.x
 PyUnit extension to manage the initialisation and lifetime of expensive
 test fixtures.
 .
 For example reference databases are often only need to be constructed
 once but standard test isolation causes them to be constructed for every
 fixture, making test execution very slow.
 .
 This package provides the Python 2.x module.

Package: python3-testresources
Architecture: all
Depends: python3-pbr (>= 1.3),
         python3-unittest2,
         ${misc:Depends},
         ${python3:Depends},
Description: PyUnit extension for managing expensive test fixtures - Python 3.x
 PyUnit extension to manage the initialisation and lifetime of expensive
 test fixtures.
 .
 For example reference databases are often only need to be constructed
 once but standard test isolation causes them to be constructed for every
 fixture, making test execution very slow.
 .
 This package provides the Python 3.x module.
