## testresources 2.0.0

=== debian/changelog ===
testresources (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 16:55:00 +0200

testresources (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Some clean-up in debian/rules.
  * VCS URLs now point to salsa.
  * Ran wrap-and-sort -bast.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 09:06:12 +0100
