=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/testing-cabal/testresources/tags .*/(\d[\d\.]+)\.tar\.gz
