## testresources 2.0.1

=== requirements.txt ===
pbr>=1.8
