=== debian/changelog ===
testresources (2.0.1-5) unstable; urgency=medium

  * Remove {build,}-depedency on obsolete python3-unittest2 (Closes: #1059888).

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Apr 2024 10:23:21 +0200

testresources (2.0.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix test failures with Python 3.12 (Olivier Gayot). Closes: #1056533.

 -- Matthias Klose <doko@debian.org>  Thu, 07 Dec 2023 08:41:08 +0100

testresources (2.0.1-4) unstable; urgency=medium

  * Remove nose from build-depends (Closes: #1018648).
  * Add autopkgtest.
  * Add Rules-Requires-Root: no.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Oct 2022 12:22:49 +0200

testresources (2.0.1-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Patch: Python 3.10 support (Closes: #997361).

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Dec 2021 23:58:32 +0100

testresources (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:08:01 +0200

testresources (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * debhelper-compat (= 11).
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 14:05:44 +0200

testresources (2.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Mattia Rizzolo ]
  * Remove Robert Collins from uploader, as he has retired.  Closes: #920505

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938653

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Jan 2020 14:02:41 -0500
