=== debian/control ===
Source: testresources
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-fixtures,
 python3-testtools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/testresources
Vcs-Git: https://salsa.debian.org/openstack-team/python/testresources.git
Homepage: https://pypi.python.org/pypi/testresources
Rules-Requires-Root: no

Package: python3-testresources
Architecture: all
Depends:
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Description: PyUnit extension for managing expensive test fixtures - Python 3.x
 PyUnit extension to manage the initialisation and lifetime of expensive
 test fixtures.
 .
 For example reference databases are often only need to be constructed
 once but standard test isolation causes them to be constructed for every
 fixture, making test execution very slow.
 .
 This package provides the Python 3.x module.
