## testresources 2.0.2

=== debian/changelog ===
testresources (2.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed remove-non-deterministic-ftbfs-testBasicSortTests.patch.
  * Removed python3.10.patch and python3.12.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 16:03:19 +0100
